com.example.instilostandfound

## Interface NewsfeedAdaptor.OnItemClickListener

All Known Implementing Classes:
  NewsFeedFound, NewsFeedLost

Enclosing class:
  NewsfeedAdaptor

    public static interface NewsfeedAdaptor.OnItemClickListener

Implements item on click methods on the recycler view

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onItemClick(int position)` Executed when item is clicked once

### Method Detail

#### onItemClick

    void onItemClick(int position)

Executed when item is clicked once

Parameters:
  `position` - position of item on the screen